import request from '@/utils/request'

// 查询信贷产品管理列表
export function listDebitInfors(query) {
  return request({
    url: '/invest/debitInfors/list',
    method: 'get',
    params: query
  })
}

// 查询信贷产品管理详细
export function getDebitInfors(id) {
  return request({
    url: '/invest/debitInfors/' + id,
    method: 'get'
  })
}

// 新增信贷产品管理
export function addDebitInfors(data) {
  return request({
    url: '/invest/debitInfors',
    method: 'post',
    data
  })
}

// 修改信贷产品管理
export function updateDebitInfors(data) {
  return request({
    url: '/invest/debitInfors',
    method: 'put',
    data
  })
}

// 删除信贷产品管理
export function delDebitInfors(id) {
  return request({
    url: '/invest/debitInfors/' + id,
    method: 'delete'
  })
}
